/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
}
.has-hover:hover a {
	color: var(--primary-color)
}
tr:first-child {
    background-color: #1a161a;
    color: white !important;
    font-size: 16px;
    font-family: 'Playfair Display';
    font-weight: bold;
}
tr:first-child td {
	color: #fff;
}
tr:nth-child(even) {
    background-color: rgba(201, 170, 70, 0.2);
}
tr {
    background-color: rgba(0, 0, 0, 0.025);
}
td:first-child, th:first-child {
    padding-left: 10px;
}
@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }

}
/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}

/* Sidebar */

/* */
.blog-single .article-inner > .entry-header {
    display: none;
}
/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.product-small.box .box-image img {
    height: 200px;
    object-fit: cover;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}

.cus-protfolio .portfolio-box-category{
    display: none;
}
.portfolio-box-title {
    font-size: 24px;
    color: #fff;
    font-family: var(--font-family-base);
    opacity: 1;
    text-align: left;
    margin-top: 20px;
    text-transform: none;
}
.cus-protfolio .cus-but-portfolio {
    width: 75px;
    height: 75px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
}
.cus-protfolio .portfolio-box:hover .cus-but-portfolio{
    background: #004c3e;
    transition-delay: 0s;
}
.cus-protfolio .cus-but-portfolio:after, 
.cus-protfolio .cus-but-portfolio:before {
    content: "";
    position: absolute;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    background: #fff;
    opacity: 0;
}
.cus-protfolio .cus-but-portfolio:before {
    height: 26px;
    width: 4px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -500px);
    -moz-transform: translate(-50%, -500px);
    -webkit-transform: translate(-50%, -500px);
    -ms-transform: translate(-50%, -500px);
    -o-transform: translate(-50%, -500px);
}
.cus-protfolio .cus-but-portfolio:after {
    height: 4px;
    width: 26px;
    top: 50%;
    left: 50%;
    transform: translate(-500px, 50%);
    -moz-transform: translate(-500px, 50%);
    -webkit-transform: translate(-500px, 50%);
    -ms-transform: translate(-500px, 50%);
    -o-transform: translate(-500px, 50%);
}

.cus-protfolio .portfolio-box:hover .cus-but-portfolio:after, .cus-protfolio .portfolio-box:hover .cus-but-portfolio:before {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    opacity: 1;
}

.portfolio-element-wrapper .nav-center li a {
    font-size: 16px;
    font-family: "Source Sans Pro", sans-serif;
}
.portfolio-element-wrapper .nav-center li {
    margin: 0 22px;
}
.portfolio-element-wrapper .nav-center {
    margin-bottom: 20px;
}
.portfolio-element-wrapper .nav-center li:hover a,
.portfolio-element-wrapper .nav-center li.active a {
    color: #004c3e;
}
.portfolio-box .portfolio-box-title {
    display: none;
}
/* */
body #header {
    z-index: 9999999;
}
/* */
.cus-img .img-inner:hover::before,
.cus-img .banner-inner:hover::before{
    -webkit-animation:shine .75s;animation:shine .75s
}
@-webkit-keyframes shine{
    100%{left:125%}
}
@keyframes shine{
    100%{left:125%}
}
.cus-img .img-inner::before,
.cus-img .banner-inner::before{
    position:absolute;
    top:0;
    left:-75%;
    z-index:2;
    display:block;
    content:'';
    width:50%;
    height:100%;
    background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    -webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}